.index-news-line .tag {
    background: #b6eaff;
    color: #222;
}

.tag-color-top {
    background: #5867b1 !important;
}

.tag-color-hot {
    background: #ff7f7f !important;
}

.index-bulletin-wrap {
    background: url(../images/style09/index-bulletin-bg.jpg) center center no-repeat;
    background-size: cover;
}

.header-top .fontsize .fontsize-active {
    background: #6e6e6e;
}

.header-search-btn {
    background: url(../images/style09/header-search-btn.svg) center center no-repeat #6e6e6e;
}

.main-nav-wrap {
    background-image: linear-gradient(to top, #073878, #406b9c);
}

.main-nav li.current {
    background: #063c94;
}

.main-nav .sub-nav {
    background: #063c94;
}

.main-nav .sub-nav li {
    float: left;
    width: 100%;
    text-align: left;
    border-top: 1px solid #4e4cbd;
    padding: 0px 8%;
    margin: 0;
}

.main-nav .sub-nav li a {
    display: block;
    width: 100%;
    padding: 12px 0;
    line-height: 23px;
    white-space: initial;
    color: #fff;
}

.main-nav .sub-nav li:hover {
    background: #3a37ca;
}

.index-news-wrap {
    background: #f1faff;
    background-size: auto;
    padding: 50px 0;
}

.index-photo-wrap {
    /*background: url(../images/style09/index-photo-bg.jpg) center center no-repeat;
    background-size: cover;*/
    background: #fff;
}

/*footer*/

.footer {
    background: #fff;
}

.footer-logo {
    margin-bottom: 20px;
}

.footer-nav {
    background: #23467f;
}

.fat-footer {
    border-top: 4px solid #23467f;
    background-color: #23467f;
}

.fat-footer-open,
.fat-footer-close {
    background-color: #23467f;
}

.fat-footer-inner,
.footer-inner {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

.footer-info-left,
.footer-info-right {
    padding: 20px 0;
    display: block;
}

.footer-info-left {
    float: left;
    width: calc(100% - 200px);
}

.footer .footer-info-left p {
    width: 90%;
}

.footer p {
    margin: 0;
    padding: 0;
}

.fat-footer-col {
    width: 11%;
}

/*footet END*/

.index-btn a {
    background: #2a569f;
}

.index-btn a:hover {
    color: #fff;
}

.index-kv {
    background: #f1faff;
}

.index-news-line .date {
    color: #68afd8;
}

.index-news-line {
    border-top: 2px solid #bce0ef;
}

.index-news-line::before {
    background: #28abed;
}

.index-news-slider .slick-next {
    background: url(../images/arr-up-white.svg) center center no-repeat #2A569B;
    background-size: 40%;
}

.index-news-slider .slick-prev {
    background: url(../images/arr-down-white.svg) center center no-repeat #2A569B;
    background-size: 40%;
}

.crumb .current {
    color: #4a77d2;
}

.pagination a.current,
.link-card-title img,
.page-tab a.active {
    background-color: #23467f;
}

.page-header .social > a,
.page-btn a {
    background-color: #2a569f;
}

.page-side .unit-title {
    background-color: #2a569f;
}

.page-list-date span:first-child {
    color: #68afd8;
}

.filename,
.filesort,
.filedownload,
.dl-thead {
    background-color: #3c3ab7;
}

.nav-open > .current,
.side-nav li.current > a {
    color: #4f4dbd !important;
}

/*首頁最新消息
--------------------------------------------------------*/
.index-section__heading {
    text-align: center;
    font-size: 2em;
    color: #333;
    margin-bottom: 40px;
    font-weight: 700;
    position: relative;
}

.index-news-box {
    width: calc(100% - 20px * 2);
    padding: 50px 30px 0px 30px;
    margin: 0 auto;
    position: relative;
    top: -30px;
    background-color: rgba(255, 255, 255, 0.75);
    box-shadow: 0 0 40px rgba(158, 158, 158, 0.34);
}

.index-section__heading:before {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 50%;
    background-image: url(../images/style42/index-section-heading-line.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 38px;
    height: 3px;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.index-news-slider .txt a {
    color: #333;
}

/*首頁最新消息 end
--------------------------------------------------------*/


/*-成員-*/
.staff-pic {
    border: 1px solid #b67c58;
    background: #b67c58;
}

.staff-list-title a {
    background-color: #2220a0;
}

.staff-tb table a {
    color: #3a37d6;
}

.staff-tb table th {
    background: #4f4dbd;
}

.tec-depart-thead,
.sch-honor-thead,
.education-thead,
.occupation-thead,
.experi-thead {
    background: #1a1888;
}

.tec-depart-tb.color-bg .tec-depart-tcont,
.sch-honor-tb.color-bg .sch-honor-tcont,
.education-tb.color-bg .education-tcont,
.occupation-tb.color-bg .occupation-tcont,
.occupation-tb.color-bg .occupation-tcont,
.experi-tb.color-bg .experi-tcont,
.experi-tb.color-bg .experi-tcont {
    background: #f5f5f5;
}

a.personal-publish-title {
    background: #4f4dbd;
}

.staff-list-drop .staff-list-title a {
    background-color: #7d7bc5;
}

/*-成員 end -*/

.index-service-small {
    max-width: 90%;
    text-align: center;
    display: block;
    margin: 40px auto;
}

.index-service-small a {
    margin: 17px 15px;
    display: inline-block;
}

.header {
    background: #fff;
}

/*news*/

.index-news {
    width: 100%;
    max-width: 100%;
    box-shadow: none;
    background-repeat: no-repeat;
    background-position: center -150px;
    background-image: url(../images/style42/news-bg.png);
    background-size: cover;
    padding-bottom: 0;
}

.index-news-slider {
    width: 90%;
    margin: 0 auto;
}

.index-news-line {
    border-top: 2px solid #ccc;
    display: flex;
    font-weight: bold;
    align-items: center;
    position: relative;
    padding: 0 0;
}

.index-news-line .date {
    padding: 20px 0;
}

.index-section-inner {
    margin: 0 auto;
    width: 100%;
    max-width: 1300px;
    position: relative;
}

.index-activities .item-image {
    width: 50%;
    overflow: hidden;
    padding-top: 39%;
    position: relative;
}

.index-activities-slider .slick-prev {
    left: 47%;
    top: 90%;
    background: url(../images/style42/book-arrow-l.png);
    height: 51px;
    width: 52px;
    margin-top: 30px;
}

.index-activities-slider .slick-next {
    right: 47%;
    top: 90%;
    background: url(../images/style42/book-arrow-r.png);
    height: 51px;
    width: 52px;
    margin-top: 30px;
}

.index-news-tab {
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    margin: 0 auto 55px;
    padding: 0;
}

.index-news-tab li {
    margin: 0 15px;
}

.index-news-tab a.current {
    background-color: #3a5690;
}

.index-news-tab a.current:before {
    display: block;
}

.index-news-tab a {
    display: block;
    width: 180px;
    height: 56px;
    border-radius: 56px;
    line-height: 56px;
    text-align: center;
    color: #fff;
    font-size: 1.1em;
    font-weight: 700;
    position: relative;
    background-color: #87b7e3;
}

.index-news-tab a:before {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 8px 0 8px;
    border-color: #efa413 transparent transparent transparent;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
}

.index-news-tab a:before {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 8px 0 8px;
    border-color: #3a5690 transparent transparent transparent;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
}

.index-news-content {
    display: block;
}

.index-news__list {
    width: calc(100% - 20%);
    max-width: 1048px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.index-news .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #fff;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.index-news .item-header {
    width: 295px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    background-color: #999;
    padding: 20px;
}

.index-news .date {
    color: #333;
    width: calc(100% - 110px);
    line-height: 30px;
}

.index-news .item-conent {
    width: calc(100% - 295px);
}

.index-news .main-text {
    font-size: 1.1875em;
    line-height: 30px;
    font-weight: 500;
    margin: 0;
}

.index-news .main-text a {
    color: #333;
    display: block;
    padding: 20px;
    padding-right: 40px;
    position: relative;
}

.index-news .main-text a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    width: 6px;
    height: 10px;
    display: block;
    background-image: url(../images/style07/index-news-arrow.png);
    -webkit-transform: translateY(-50%);
    -khtml-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.index-section .btn-row {
    text-align: center;
}

.index-section .btn {
    margin: 0 auto;
    width: 200px;
    padding: 0;
    line-height: 46px;
    background-color: #2a569f;
    font-size: 0.9375em;
    font-weight: 700;
    border: none;
    border-radius: 0;
    color: #fff;
    margin: 50px 0;
}

.index-section .btn .arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 6px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    position: relative;
    top: -2px;
}

.index-activities-slider.slick-initialized.slick-slider {
    padding: 0 0 50px 0;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.index-activities .slick-slide {
    width: 47vw;
    max-width: 680px;
    padding: 35px 50px;
}

.index-activities .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    background-color: #fff;
    box-shadow: 0 0 26px rgba(0, 0, 0, 0.15);
}

.index-activities .item-image {
    width: 50%;
    overflow: hidden;
    padding-top: 39%;
    position: relative;
}

.index-activities .item-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -khtml-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    height: 100%;
}

.index-activities .item-content {
    width: 50%;
    padding: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}

.index-activities .date {
    color: #333;
    font-size: 1em;
    line-height: normal;
    margin: 0 0 3px 0;
    font-weight: bold;
}

.index-activities .main-text {
    width: 100%;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.55;
    margin-bottom: 0;
}

.index-activities .main-text a {
    color: #666;
    height: 58px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.index-news-slider .txt .index-news-tag a {
    color: #fff;
    cursor: none;
}

.tag-color-hot {
    background-color: #dd703e;
}

.tag-color-hot,
.tag-color-top {
    height: 26px;
    line-height: 25px;
    font-size: 0.6em;
    color: #fff;
    border-radius: 29px;
    text-align: center;
    display: inline-block;
    padding: 0 15px;
    margin-right: .2em;
    margin: 3px 5px 3px 0;
}

.index-news-content--hidden {
    display: none;
}

.index-map-info .btn {
    background: #1b4895;
    color: #FFF;
    text-align: left;
    padding: 10px 15px;
    width: 250px;
    margin: 20px auto;
    display: block;
    position: relative;
    font-weight: bold;
}

/*footer-FB-youtube-link*/
.footer-FB,
.footer-youtube {
    display: inline-block;
    padding-right: 8px;
}

.footer .accessible-mark {
    width: 120px;
    margin-bottom: 0;
}

#accesskey-l {
    color: #000;
    display: block;
}

.index-activity .index-section-inner {
    max-width: 100%;
}

.index-activity .index-section__heading {
    margin-bottom: 20px;
}

.index-activity-slider-title {
    background-color: #1986d2;
    width: calc(100% - 40px);
    max-width: 34%;
    position: relative;
    z-index: 2;
    margin: 0 auto 18px auto;
    -webkit-transform: translateY(62%);
    -khtml-transform: translateY(62%);
    -moz-transform: translateY(62%);
    -ms-transform: translateY(62%);
    -o-transform: translateY(62%);
    transform: translateY(62%);
    color: #fff;
    text-align: center;
    font-size: 1.03em;
    line-height: 26px;
    border-radius: 3px;
    padding: 10px 20px;
}

.index-activity-slider .slick-prev,
.index-activity-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 36px;
    height: 70px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 5;
    background-size: contain !important;
}

.index-activities-slider .slick-prev:focus,
.index-activities-slider .slick-next:focus {
    outline: 2px solid #fc0 !important;
}

.index-activity-slider .slick-prev {
    left: 0%;
    background: url(../images/style42/activity-arr-prev-blue.png) 0 0 no-repeat;
}

.index-activity-slider .slick-next {
    right: 0%;
    background: url(../images/style42/activity-arr-next-blue.png) 0 0 no-repeat;
}

.index-activity .slide-item {
    width: 50vw;
}

.index-activity .item {
    position: relative;
    padding-top: 38%;
    overflow: hidden;
    background-color: #fff;
}

.index-activity .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -khtml-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 102%;
}

.index-activity .item .text-block {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -khtml-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    color: #fff;
    width: 100%;
    max-width: 80%;
    line-height: 1.5;
    font-weight: 700;
    padding: 15px;
}

.index-activity .item .main-text {
    font-size: 1.6875em;
    line-height: 1.5;
}

.index-activity .item .sub-text {
    font-size: 1.3125em;
    line-height: 1.5;
}



@media (max-width:1700px) {

    .index-activities-slider .slick-prev {
        left: 46% !important;
    }

    .index-activities-slider .slick-next {
        right: 46% !important;
    }
}

@media (max-width:1440px) {

    .index-service-small a {
        width: 280px !important;
    }

    /*    
    .index-section .index-section-inner {
        max-width: calc(100% - 20px * 2);
    }
    */
    .index-activities-slider .slick-prev {
        left: 46% !important;
    }

    .index-activities-slider .slick-next {
        right: 46% !important;
    }
}

@media (max-width: 1280px) {
    .index-service-small a {
        width: 250px !important;
        display: inline-block !important;
        position: relative !important;
        top: 84px !important;
    }

    .index-section-inner {
        margin-top: 100px !important;
    }

    .index-activity .index-section-inner {
        margin-top: 50px !important;
    }

    .index-activities-slider .slick-prev {
        left: 45% !important;
    }

    .index-activities-slider .slick-next {
        right: 45% !important;
    }

    .index-related {
        padding: 50px 0 12px 0;
    }
}


@media (max-width: 1250px) {

    .index-activities-slider .slick-prev,
    .index-activities-slider .slick-next {
        width: 53px;
        height: 53px;
    }
}

@media (max-width:1080px) {
    .header .logo {
        width: 370px !important;
        margin: 0;
    }

    .index-activities-slider .slick-prev {
        left: 44% !important;
    }

    .index-activities-slider .slick-next {
        right: 44% !important;
    }

}

@media (max-width:1024px) {
    .header .logo {
        width: 340px !important;
        margin: 0;
    }

    .header-inner {
        width: 94% !important;
    }

    .index-service-smal {
        margin: -190px auto 45px auto !important;

    }

    .index-service-small a {
        position: relative !important;
        margin: 8px !important;
        width: 215px !important;
        top: 81px !important;
    }

    .index-activities .slick-slide {
        padding: 42px 19px !important;
    }

}


@media (max-width: 960px) {
    .index-service-small a {
        width: 190px !important;
        position: relative !important;
        top: 85px !important;
    }

    .index-activities-slider .slick-prev {
        left: 40% !important;
    }

    .index-activities-slider .slick-next {
        right: 40% !important;
    }

}

@media (max-width: 768px) {
    .index-service-small {
        margin: 26px auto 0 auto !important;
    }

    .index-service-small a {
        margin: 6px !important;
        top: 0 !important;
        position: static !important;
        width: 45% !important;
    }

    .index-activities .slick-slide {
        width: 79vw !important;
        max-width: 680px;
        padding: 35px 9px !important;
    }

    .index-section-inner {
        margin-top: 50px !important;
    }

    .index-btn a {
        width: 140px !important;
        padding: 9px 0 !important;
    }

    .btn-row a {
        width: 140px !important;
    }

    .index-activities-slider .slick-prev {
        left: 35% !important;
    }

    .index-activities-slider .slick-next {
        right: 35% !important;
    }

    .index-news-tab a {
        width: 138px !important;
    }
}

@media (max-width:480px) {
    .header .logo {
        width: 240px !important;
    }

    .index-service-small a {
        margin: 6px !important;
        top: 0 !important;
        position: static !important;
        width: calc(90% - 12px) !important;
        border: 1px solid #ccc;
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
    }

    .index-activity-slider-title {
        max-width: 68%;
    }

    .index-related {
        padding: 0 !important;
    }
}

@media (max-width:360px) {
    .c-hamburger {
        right: 15px;
    }
}
